<html lang="en">

<head>

    <meta charset="UTF-8" name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0, user-scalable=no" />

    <title></title>
    <meta name="title" content="DiscoverBgRT - Radiotherapy for All Cancer Stages">

    <link rel="stylesheet" href="style.css">

</head>

<body>

    <div class="container" onmousedown="return false">

        <div id="close" onClick="gotop()">
            <img src='cancel.png' width="60px" />
        </div>

        <iframe id="iframe" frameBorder="0" class="iframe" src="REBLOZYL_2007-US-2200123_D0187054_v04.pdf#toolbar=0"></iframe>

        <div class="main">

            <div>
                <img src='logo.png' />
            </div>

            <div>
                <img src='Touch-to-view.png' width="100%"/>
            </div>


            <div class="imagecols">

                <div></div>

                <div class="imageContainer" onclick="handleiframetoggle('REBLOZYL_2007-US-2200123_D0187054_v04.pdf#toolbar=0')">
                    <img src='pic1.jpg' class="thumbnail" width="100%" />
                    <div class="icon">
                        <img src='icon.png' />
                    </div>
                </div>

                <div class="imageContainer" onclick="handleiframetoggle('ONUREG_Interactive_Clinical_Brochure.pdf#toolbar=0')">
                    <img src='pic2.jpg' class="thumbnail" width="100%" />
                    <div class="icon">
                        <img src='icon.png' />
                    </div>
                </div>

                <div></div>

            </div>

            <sdiv class="footer">
                <div></div>
                <div class="footerText">
                    ©2022 Bristol-Myers Squibb Company. All rights reserved.<br></br>
                    466-US-2200090 04/22
                </div>
            </div>



    </div>
    </div>

    <script src="script.js"></script>

</body>

</html>